/*
 * <pre>
 * ===============================================================================================
 * CHANGE CODE 		AUTHOR 			DESCRIPTION 								DATE 
  AHLI_CHG_02		Ninmalan        Changes for Ahlibank Branding       		09 Sep 2014
 * ===============================================================================================            				
 * * 

 </pre>*/
body
{
margin:0; padding:0; 
background:url(../images/login-bg.png) repeat top center #fff;/*AHLI_CHG_02*/
font-family:Arial, Helvetica, sans-serif;
}
/** Arabic changes for login page - start **/
/*AHLI_CHG_02 starts*/
.login-top-bg{
	background:url(../images/login-top-bg.gif) no-repeat 0 23px;
}
.buttonscont{
width:185px;
height:16px; float:left;
margin-top:10px;
}

.keyboardtbl {
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0 0 10px 0;
    padding: 0;
}
/*AHLI_CHG_02 ends*/
.squirepadding{
padding:8px 0 17px 22px;	
}
/** Arabic changes for login page - end **/
/*AHLI_CHG_02 starts*/
.lang-holder{
	width:935px;
	height:28px;
}
.language{
height:24px;
float:left;
color:#fff;
font-size:12px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
margin-top:4px;
}
.logo-cont{
	width:935px;
	height:122px;
}
.logo{
	width:160px;
	height:62px;
	float:right;
	margin:30px 0;
}
.welcome-text{
	font-size:18px;
	color:#4d4d4d;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:22px;
	text-align:left;
}
.login_top-text{
float:left;
font-size:18px;
color:#fff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}

.login_mid {
height:174px;
}
.login-panel-cont{
	padding:40px 0 0 315px;
}
/*AHLI_CHG_02 ends*/
.login_mid_Bo {
background-image:url(../images/login_mid_bo.gif);
background-position:top left;
background-repeat:no-repeat;
}



.login_mid_reg {
background-image:url(../images/login_mid_register.gif);
background-position:top left;
background-repeat:no-repeat;
height:335px;
}
/*AHLI_CHG_02 starts*/
.login_username {
float:left;
font-size:11px;
color:#fff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}
/*AHLI_CHG_02 ends*/
.login_textmsg {
float:right;
font-size:10px;
color:#4d4d4d;
}
/*AHLI_CHG_02 starts*/
.kbrd-cont{
	padding:80px 0 0 40px;
}
.forgot-text{
float:left;
font-size:10px;
color:#fff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
background:url("../images/arrow-right.png") no-repeat 0 2px;
padding-left:10px;
margin-top:15px;
}

.login-button{
width:70px;
height:16px;
background:#002453;/*url(/iportalweb/iportal/images/login-button-bg.png);*/
font-size:11px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
padding-top:2px;
float:left;
}

.reg-button{
float:right;
width:110px;
height:16px;
background:#002453;/*url(/iportalweb/iportal/images/reg-button-bg.png);*/
font-size:11px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
padding-top:2px;
margin-left:5px;
}
.warning-cont{
	float: right; margin-right: 30px;
}
/*AHLI_CHG_02 ends*/
.online-security-box{
padding:4px 8px 4px 8px;
width: 330px;
height: 55px;
background:#0071a3;
border-right:2px solid #00547e;
border-bottom:2px solid #00547e;
cursor:pointer;
box-shadow: 4px 4px 3px #999;
}
.online-security-text{
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}
.login-features{
background:url(../images/login-features-bg.png) no-repeat;
width:516px;
height:473px;
}
.features-title{
height:20px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding:15px 0 0 22px;
color:#015580;
}
.features{
height:415px;
color: #636466;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:50px 0 0 40px;
}
.footerlink{
width:394px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
}
.copyright{
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#3b7cca;
}
.online-banking-cont{
width:516px;
height:70px;
padding-bottom:10px;
}
.demo-cont{
float:left;
width:236px;
height:60px;
background:#0071a3;
border-right:4px solid #00547e;
border-bottom:4px solid #00547e;
box-shadow: 4px 4px 3px #999;
}
.demo-left{
float:left;
color:#fff;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding:8px 0 0 10px;
}
.demo-right{
float:right;
color:#fff;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:42px;
padding:8px 8px 0 0;
}
.online-banking{
float:right;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
padding-top:44px;
}
.inputmidbg {
float:right;
background:#fff;
height:16px;
width:115px;/*AHLI_CHG_02*/
}
.inputmid{
height:16px;
background: none repeat scroll 0 0 transparent;
border:0px;
color: #000000;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
width: 115px;/*AHLI_CHG_02*/
}
.openacc{
	background: none repeat scroll 0 0 transparent;
	color:#ffffff;
	border:0 none !important;
	padding-top: 2px; 
	cursor : pointer;
	padding-bottom: 2px; 
	padding-left: 4px;
	text-decoration:underline;
	float:left;
	text-align:left;
}
/*AHLI_CHG_02 starts*/
.enablebox{
color:#fff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
}


.subheading-bg{color:#fff; width:935px; height:20px; background-color:#4d4d4d; padding:10px 0 10px 0px;}
.pTop5{padding-top:5px;}
.cBoth{clear:both;}
.reg-txt{width:450px;font-weight:bold; padding-left:25px;text-align:left;}
.not-reg-txt{font-weight:bold;padding-left:18px;}
.reg-cnt-right{padding:25px; color:#4d4d4d;text-align:left; float:left;}
.reg-cnt-left{padding:25px; color:#4d4d4d;text-align:left; float:left;width:416px; border-right:2px solid #ccc;}
.fRight{float:right !important;}
.verisign{float:right; margin-right:10px; background: url("../images/verisign.png") no-repeat;width:95px;height:48px;}
.fLeft{float:left;}
.mTop20{margin-top:20px !important;}
.demo-button{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
background:#3b7cca;
width:60px;
height:22px;
font-size:14px;
padding-top:2px;
float:left;
}
.demo-text {
    background: url("../images/arrow-right.png") no-repeat scroll 0 4px transparent;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin-left: 5px;
	margin-right:3px;
    padding-left: 2px;
}
.footer-bg{color:#fff; width:935px; height:50px; background-color:#4d4d4d;}

/*AHLI_CHG_02 ends*/